
Showroom Mobile Banking - Bug #13346

Telegraphic Transfer - Download Receipt no function

14 March 2022 04:05 PM - chok yee fan

Status: Closed Start date: 14 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

Login > home page > left menu > Transfer > Telegraphic Transfer > enter all the details > until last page > click Download Receipt

nothing happen

Expected

Login > home page > left menu > Transfer > Telegraphic Transfer > enter all the details > until last page > click Download Receipt

able to download receipt

History

#1 - 04 April 2022 10:24 AM - chok yee fan

- Assignee changed from Wee Meng Soh to Wong Mun Fung

#2 - 05 April 2022 04:05 PM - Wong Mun Fung

r216779 | wongmf | 2022-04-05 16:04:26 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/telegraphic-transfer/receipt-details-tt/

receipt-details-tt.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/telegraphic-transfer/telegraphic-trans

fer.actions.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/telegraphic-transfer/telegraphic-trans

fer.effects.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/telegraphic-transfer/telegraphic-trans

fer.reducer.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/telegraphic-transfer/telegraphic-trans

fer.service.ts
#3 - 06 April 2022 07:47 PM - Wong Mun Fung

- Status changed from New to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor

#4 - 08 April 2022 10:18 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.11 in MY

#5 - 08 April 2022 02:21 PM - chok yee fan

- Status changed from Pending SIT  to Closed
